Subject: [mif] Question on draft internet-drafts/draft-yang-mif-req-00.txt

From: "MELIA TELEMACO" <[email-masked]>
Date: Mon, 30 Mar 2009 16:12:14 +0200

Hi authors,

Could you please clarify the meaning of this sentence in section 4.1?
"As for multihoming support, if the datagram is sent in response to a
received datagram,
   MIF will also select the source address for the response SHOULD be
   the specific-destination address of the request, which is the same as
   the definition of RFC1122."
Do you mean that potentially a request sent from host A (with address
@A1) to host B (with addresses @B1, @B2) could be as follow? 
-> [SRC=@A1;DST=@B1]
-> [SRC=@B2;DST=@A1]

Thanks to let us know

telemaco

---

From: <[email-masked]>
Date: Tue, 31 Mar 2009 10:54:39 +0200

Hi Telemaco,
I agree that the sentence you've quoted sounds odd and needs probably to be reworded.
Anyway, for a better understanding of your concern, is it the following statement you want to clarify?
"Downlink packets can be received on one interface of host B and uplink sent on another interface" as follow:
Down: -> [SRC=@A1;DST=@B1] 
Up: <- [SRC=@B2;DST=@A1] 
BR,
Pierrick 

________________________________

De : [email-masked] [mailto:[email-masked]] De la part de MELIA TELEMACO
Envoyé : lundi 30 mars 2009 16:12
À : [email-masked]
Objet : [mif] Question on draft internet-drafts/draft-yang-mif-req-00.txt
 
Hi authors, 
Could you please clarify the meaning of this sentence in section 4.1? 
"As for multihoming support, if the datagram is sent in response to a received datagram,
   MIF will also select the source address for the response SHOULD be
   the specific-destination address of the request, which is the same as
   the definition of RFC1122." 
Do you mean that potentially a request sent from host A (with address @A1) to host B (with addresses @B1, @B2) could be as follow? 
-> [SRC=@A1;DST=@B1] 
-> [SRC=@B2;DST=@A1] 
 
Thanks to let us know 
telemaco